[rgw]
host = trial071.front.sepia.ceph.com
port = 443
is_secure = True
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = WMXMIIIYOXJWOXTTQVQV
secret_key = r9aOcUUQr5eY5WB2aAHzyPqcIp0mJqssOTA710B0YsfbhNBMS2EQ2A==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = UJHIKBENLHHHWWHTHQGX
secret_key = l9Ef9xmZfs0XnCC4EGeCN4qj7sKPymVJSwi9WJ9+ooFyAFooQClNbQ==
[rados]
ceph_conf = /etc/ceph/ceph.conf
